Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3gs 4.0.2 , i forgot, jailbreak unlock ??

  1. #1
    Default 3gs 4.0.2 , i forgot, jailbreak unlock ??
    got a 3gs infront of me , i forgot , whats the tool needed to jailbreak / unlock it brain fart, cant find my notes, thanks all much luv

  2. #2
    Drinks the Kool Aid Captinsmooth's Avatar
    Join Date
    Mar 2010
    Location
    New York
    Posts
    1,322
    Thanks
    131
    Thanked 351 Times in 199 Posts

    I think the word you are looking for is SOL as in shite out of luck unless you have shsh blobs saved so you can downgrade.
    This post infers no rights and is provided as is.

    Click here to follow me on twitter

  3. #3
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by foreveraudio View Post
    got a 3gs infront of me , i forgot , whats the tool needed to jailbreak / unlock it brain fart, cant find my notes, thanks all much luv
    Without shsh , eventhough your BB can be unlocked but your firmware cannot be jailbroken. In order to unlock you must jailbreak. To summarize without 4.0.1 shsh blogs, this 3GS iphone has to wait for new jailbreak.

  4. #4
    can u not use snowbreeze 2.0 ??

  5. #5
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Is it the old bootrom ?

  6. #6
    yes its the old bootrom
    actually just ran snowbreeze 2.0 , made a ipsw and restored on itunes 9.2
    get error 1600
    update ** i read that to get passes the 1600 error use ireb 4.0
    but when i goto download it from snows site, all i get is 2 pop ups and page cannot be displayed. grrrrrrr
    help me guys
    ** actually i think i reb only does 3g not 3gs
    what do i do, im stuck on this one

    ???
    Last edited by foreveraudio; 2010-09-29 at 08:36 AM. Reason: Automerged Doublepost

  7. #7
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    If you don't have shsh for 3.1.2, then old bootrom does not do you any good. You have to downgrade to 3.1.2 first before you can get it up to firmware 4.1.

    I never use Ireb to jailbreak my IOS 4.1, I just use Snowbreeze 2.0.1.

  8. #8
    ok well this guys phone has no shsh for anything when i ran tiny , so there is no way to downgrade it back to 3.1.2 right,

  9. #9
    Right.

  10. #10
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Sn0wbreeze won't work unless you are already jailbroken.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •